	#header-language,
	#header-language .csc-frame,
	#header-language .csc-frame .content-wrapper,
	#header-language .csc-frame .content-wrapper .tx-srlanguagemenu {
	  	float: right;
		margin: 0;
		padding: 0;	
	}
	#header-language {
		position: relative;
		z-index: 300;
		float: right;
		height: 30px;
		margin: 1.5rem 1.5rem 0 0;
		padding: 0.2rem 0 0 0;
	}
	 #header-language .tx-srlanguagemenu:hover {
	 	cursor: pointer;	
	 }	
	 #header-language .tx-srlanguagemenu {
	 	width: 2.5rem;
	 	position: relative;
	 	z-index: 200;
	 }
	 #header-language .tx-srlanguagemenu:after {
	 	position: absolute;
		top: 0.1rem;
		right: 0;
		padding: 0;
		font-family: FontAwesome;
		font-size: 1rem;
		content:"\f078";
		color: #ffffff;
	 }
	 #header-language .tx-srlanguagemenu:hover:after {
	 	color: #f18c10;
	 }
		#header-language .CUR {
			float: left;
			width: 2.5rem;
			margin: 0 0 0.3rem 0;
			padding: 0.1rem 0 0 0;
			font-size: 0.8125rem;
			color: #ffffff;
		}
		#header-language .INACT,
		#header-language .NO {
			display: none;
			float: left;
			width: 3rem;
			padding: 0;
			margin: 0 0 0 -5px;
		}	
			#header-language .INACT span,
			#header-language .NO span {
				float: left;
				width: 3rem;
				margin: 0;
				padding: 0;
			 	background-color: #ffffff;
			 	font-size: 0.8125rem;	
		 	}
		 	#header-language .INACT span {
		 		padding: 0 5px;
				border-bottom-left-radius: 0.4rem;
				border-bottom-right-radius: 0.4rem;
				padding-bottom: 0.2rem;		 		
		 	}
			#header-language .NO span a {
				float: left;
				width: 3rem;
				padding: 0 5px;
				text-decoration: none;
				color: #443e45;
			}		 				
			#header-language .NO span:hover {
				background-color: #ececec;
			}		 		 
			#header-language .INACT span:hover {
				cursor: auto;
			}
	 